# translation of libkcalsystem.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkcalsystem\n"
"POT-Creation-Date: 2003-02-21 01:29+0100\n"
"PO-Revision-Date: 2004-04-25 00:29+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: mkdatetbl.cpp:281
msgid "Month not long enough"
msgstr "De Maand is nich lang noog"
